<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27dcf434263a3e10d0104aa4d9b465bc">
  <dict>
    <!--2023-09-05 14:18:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
